DCMTK - Bug #385
Finishing the "new" CMake files...

2011-02-14 00:00 - J6rg Riesmeier

Status: Closed Start date:

Priority: High Due date:

Assignee: Jan Schlamelcher % Done: 100%
Category: Configuration Estimated time: 0:00 hour
Target version: 3.6.2

Module: all Compiler:

Operating System:

Description
There are still several differences as compared to GNU autoconf/configure!

History

#1 - 2012-04-16 11:54 - JO6rg Riesmeier

- Target version set to 3.6.2

#2 - 2012-08-16 09:31 - JO6rg Riesmeier

Da der obige Link durch die Umstellung auf Redmine nicht mehr funktioniert ... hier ist der korrekte Link:
http://nero.offis.de/projects/dicom/software/cmake

#3 - 2012-11-27 12:07 - Uli Schlachter
- % Done changed from 0 to 80

Most of the identified issues should be handled now. The remaining ones need to be discussed.

#4 - 2013-04-28 23:23 - Andrew Chiw

- Subject changed from Fertigstellung der "neuen" CMake-Dateien ... to Finishing the "new" CMake files...

#5 - 2015-07-15 10:26 - J6rg Riesmeier

- Category set to Configuration

#6 - 2016-11-09 11:23 - Michael Onken

The link in the wiki is http://nero.offis.de/projects/dicom/software/cmake

#7 - 2017-03-24 16:44 - Jan Schlamelcher

- Assignee set to Jan Schlamelcher

#8 - 2017-07-17 11:11 - Jan Schlamelcher
- Status changed from New to Closed

- % Done changed from 80 to 100

Fixed all incompatibilities with Autoconf. The remaining problems have been separated into two new issues #778 and #779.
